@font-face {
  src: url(../fonts/Exo-Regular.ttf);
  font-family: Exo-Regular;
}

@font-face {
  src: url(../fonts/Exo-SemiBold.ttf);
  font-family: Exo-SemiBold;
}

@font-face {
  src: url(../fonts/Exo-Bold.ttf);
  font-family: Exo-Bold;
}

@font-face {
  src: url(../fonts/Exo-Medium.ttf);
  font-family: Exo-Medium;
}

html {
/*  overflow-x:hidden;*/
}

.qb_design_18102021 {
  font-family: Exo-Regular;
  font-size: 16px;
}
/*CSS CONTENT*/

.qb_top_page_18102021 {
  position: relative;
  margin: 0px 0px 70px 0px;
  padding: 50px 0px 0px 0px;
}

.qb_top_page_18102021:before {
  content: url(../images/bg-top-page-18102021.png);
  position: absolute;
  top: -140px;
  left: 0px;
  z-index: -1;
}

.qb_top_page_18102021 .top_header {
  padding: 30px 0px;
  margin: 0px 0px 50px 0px;
}

.qb_top_page_18102021 .top_header .container {
  display: flex;
  align-items: center;
}

.qb_top_page_18102021 .top_header .menu_header_18102021 {
  margin-left: auto;
}

.qb_top_page_18102021 .top_header .menu_header_18102021 ul {
  display: flex;
  align-items: center;
  justify-content: center;
}

.qb_top_page_18102021 .top_header .menu_header_18102021 ul li {
  margin: 0px 30px;
}

.qb_top_page_18102021 .top_header .menu_header_18102021 ul li a {
  font-size: 16px;
  line-height: 30px;
  color: #fff;
  font-family: Exo-SemiBold;
  display: inline-block;
  position: relative;
  transition: all 0.3s;
}

.qb_top_page_18102021 .top_header .menu_header_18102021 ul li a:before {
  content: '';
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  border-radius: 5px;
  height: 0.05em;
  bottom: 0;
  left: 0;
  background: #fff;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}

.qb_top_page_18102021 .top_header .menu_header_18102021 ul li a:hover:before {
  transform: scaleX(1);
  transform-origin: bottom left;
}

.qb_top_page_18102021 .bottom_header .bottom_header_ct {
  /* display: flex; */
  /* align-items: center; */
}

.qb_top_page_18102021 .qb_title_box {

}

.qb_top_page_18102021 .qb_title_box i {
  font-size: 20px;
  color: #fff;
  margin: 0px 0px 20px 0px;
  display: inline-block;
}

.qb_design_18102021 .qb_title_page {
  font-size: 44px;
  color: #2e38c1;
  position: relative;
  text-align: center;
  z-index: 10;
  font-family: 'Exo-SemiBold';
  margin: 0px 0px 55px 0px;
  text-transform: uppercase;
}

.qb_top_page_18102021 .qb_title_page {
  margin: 0px 0px 15px 0px;
  color: #fff;
  text-align: left;
  font-family: 'Exo-Bold';
}

.qb_top_page_18102021 .bottom_header .bottom_header_ct .text_widget {
  position: relative;
  z-index: 99;
}

.qb_top_page_18102021 .bottom_header .bottom_header_ct .wrap_figure {}

.qb_top_page_18102021 .bottom_header .bottom_header_ct .text_widget figure {
  display: none;
}
.qb_top_page_18102021 .bottom_header .bottom_header_ct .text_widget .only_1810_banner{
  display: block;
}
.qb_top_page_18102021:after {
  content: "";
  position: absolute;
  background: url(../images/computer-img-18102021.png) top right no-repeat;
  width: 40%;
  height: 100%;
  top: 145px;
  right: 200px;
  z-index: 1;
  background-size: contain;
}

.qb_top_page_18102021 .bottom_header .bottom_header_ct .text_widget .bottom_hd_ct_detailds {
  margin: 0px 0px 50px 0px;
}

.qb_top_page_18102021 .bottom_header .bottom_header_ct .text_widget .bottom_hd_ct_detailds ul li {
  position: relative;
  font-size: 18px;
  line-height: 34px;
  color: #fff;
  padding: 0px 0px 0px 40px;
}

.qb_top_page_18102021 .bottom_header .bottom_header_ct .text_widget .bottom_hd_ct_detailds ul li span {
  text-transform: uppercase;
  font-family: 'Exo-Bold';
}

.qb_top_page_18102021 .bottom_header .bottom_header_ct .text_widget .bottom_hd_ct_detailds ul li:before {
  position: absolute;
  content: "";
  background: url(../images/check-icon-1810.png) center center no-repeat;
  width: 20px;
  height: 16px;
  top: 9px;
  left: 0px;
}

.qb_top_page_18102021 .bottom_header .bottom_header_ct .bottom_hd_btn {
  margin: 0px 0px 50px 0px;
}

.qb_top_page_18102021 .bottom_header .bottom_header_ct .bottom_hd_btn a {
  display: inline-block;
  border-radius: 30px;
  font-size: 18px;
  line-height: 30px;
  text-transform: uppercase;
  font-family: Exo-Medium;
}

.qb_top_page_18102021 .bottom_header .bottom_header_ct .bottom_hd_btn .bt_dkn_btn {
  background: linear-gradient(to right, rgb(21, 214, 182) 0%, rgb(157, 238, 142) 100%);
  color: #000;
  padding: 10px 38px;
  margin: 0px 20px 0px 0px;
  border: 1px solid transparent;
  cursor: pointer;
}

.qb_top_page_18102021 .bottom_header .bottom_header_ct .bottom_hd_btn .bt_tv_btn {
  color: #75e575;
  border: 2px solid #75e575;
  padding: 8px 47px;
}

.qb_top_page_18102021 .bottom_header .bottom_header_ct .bt_ht {
  display: inline-block;
  padding: 15px 25px;
  border: 1px dashed #75e575;
  border-radius: 5px;
}

.qb_top_page_18102021 .bottom_header .bottom_header_ct .bt_ht img {
  display: inline-block;
  vertical-align: middle;
  margin: 0px 15px 0px 0px;
}

.qb_top_page_18102021 .bottom_header .bottom_header_ct .bt_ht strong {
  margin: 0px;
  display: inline-block;
  vertical-align: middle;
  color: #75e575;
  text-transform: uppercase;
  font-size: 19px;
  line-height: 30px;
  font-family: 'Exo-Medium';
}

.qb_bgsp_18102021 {
  padding: 170px 0px 0px 0px;
}

.qb_bgsp_18102021 .bgsp_ct_detailds {
  text-align: center;
  border-radius: 5px;
  border: 1px solid #dbeafc;
  margin: 0px 0px 35px 0px;
}

.qb_bgsp_18102021 .bgsp_ct_detailds .bgsp_title {
  background: #dbeafc;
  padding: 25px 25px 25px 25px;
}

.qb_bgsp_18102021 .bgsp_ct_detailds .bgsp_title h3 {
  font-size: 20px;
  font-family: 'Exo-SemiBold';
  margin: 0px 0px 15px 0px;
  text-transform: uppercase;
}

.qb_bgsp_18102021 .bgsp_ct_detailds .bgsp_title i {
  font-size: 15px;
  line-height: 22px;
  color: #707070;
  min-height: 45px;
  display: inline-block;
}

.qb_bgsp_18102021 .bgsp_ct_detailds .bgsp_tskt {
  background: #f3f9fe;
  padding: 20px 25px 30px 25px;
}

.qb_bgsp_18102021 .bgsp_ct_detailds .bgsp_tskt ul li {
  font-size: 16px;
  color: #707070;
  margin: 0px 0px 15px 0px;
}

.qb_bgsp_18102021 .bgsp_ct_detailds .bgsp_tskt ul li strong {
  color: #000;
}

.qb_bgsp_18102021 .bgsp_ct_detailds .bgsp_price strong {
  color: #4d53e4;
  font-size: 30px;
}

.qb_bgsp_18102021 .bgsp_ct_detailds .bgsp_price {
  font-size: 16px;
  color: #707070;
  font-family: 'Exo-SemiBold';
  display: table;
  padding: 15px 0px;
  margin: 0px auto;
}

.qb_bgsp_18102021 .bgsp_ct_detailds .bgsp_tskt .bgsb_dkn_btn {
  font-size: 16px;
  text-transform: uppercase;
  background: #4d53e4;
  color: #fff;
  width: 100%;
  display: table;
  border-radius: 30px;
  font-family: 'Exo-Bold';
  margin: 20px 0px 25px 0px;
  line-height: 50px;
}

.qb_bgsp_18102021 .bgsp_ct_detailds .bgsp_tskt .bgsp_sscn_title {
  color: #4d53e4;
  cursor: pointer;
}

.qb_bgsp_18102021 .bgsp_ct_detailds .bgsp_tskt .bgsp_sscn_title img {
  margin: 0px 0px 0px 5px;
}

.qb_bgsp_18102021 .bgsp_ct_general .row>.col-sm-3:nth-child(4) .bgsp_ct_detailds .bgsp_title,
.qb_bgsp_18102021 .bgsp_ct_general .row>.col-sm-3:nth-child(4) .bgsp_ct_detailds .bgsb_dkn_btn {
  background: linear-gradient(to right, rgb(21, 214, 182) 0%, rgb(157, 238, 142) 100%);
}

.qb_bgsp_18102021 .bgsp_ct_general .row>.col-sm-3:nth-child(4) .bgsp_ct_detailds .bgsb_dkn_btn {
  color: #000;
}

.qb_udkmrm_18102021 {
  position: relative;
  padding: 0px 0px 0px 0px;
  margin: 60px 0px 150px 0px;
}

.qb_udkmrm_18102021:before {
  content: url(../images/bg-udkmrm-1810.png);
  position: absolute;
  top: -140px;
  left: 0px;
  z-index: -1;
}

.qb_udkmrm_18102021:after {
  content: "";
  position: absolute;
  bottom: -230px;
  left: 170px;
  z-index: 1;
  background: url(../images/udk-img-18102021.png) top left no-repeat;
  width: 45%;
  height: 100%;
  z-index: 2;
}

.qb_udkmrm_18102021 .udkmrm_ct_detailds {
  margin: 180px 0px 50px 0px;
}

.qb_udkmrm_18102021 .udkmrm_ct_detailds .udkmrm_service {
  /*  display: flex;
  align-items: center;*/
  clear: both;
  display: table;
  width: 100%;
  background: #382ea5;
  border-radius: 5px;
  padding: 30px 30px 0px 30px;
  margin: 0px 0px 15px 0px;
  position: relative;
  z-index: 50;
}

.qb_udkmrm_18102021 .udkmrm_ct_detailds .udk_combo_1810 {
  background: #fff;
  padding: 20px 30px 10px 30px;
}

.qb_udkmrm_18102021 .udkmrm_ct_detailds .udkmrm_service.udk_combo_1810 .text_widget strong {
  color: #3e39c9;
  margin: 0px 0px 10px 0px;
}

.qb_udkmrm_18102021 .udkmrm_ct_detailds .udkmrm_service.udk_combo_1810 .text_widget b {
  font-size: 18px;
  line-height: 26px;
  text-transform: uppercase;
  font-family: 'Exo-Medium';
}

.qb_udkmrm_18102021 .udkmrm_ct_detailds .udkmrm_service.udk_combo_1810 .text_widget p {
  color: #000;
  margin: 5px 0px 0px 0px;
}

.qb_endow {
  display: flex;
  align-items: center;
  max-width: 250px;
  width: 100%;
  text-align: center;
}

.qb_endow .endow_code {
  width: 50%;
  margin: 0px !important;
  background: #d3d1ff;
  padding: 10px 5px;
  border-radius: 30px 0px 0px 30px;
  font-size: 20px;
  line-height: 22px;
  font-family: 'Exo-Bold';
  color: #3e39c9 !important;
}
.qb_udkmrm_18102021 .udkmrm_ct_detailds>.udkmrm_service:nth-child(2) .text_widget strong{
  margin: 0px 0px 15px 0px;
}
.qb_udkmrm_18102021 .udkmrm_ct_detailds>.udkmrm_service:nth-child(2) .text_widget span{
  margin: 0px 0px 20px 0px;
}
.qb_udkmrm_18102021 .udk_combo_1810 .qb_endow .qb_copy_code {
  background: #3e39c9;
}

.qb_endow .qb_copy_code {
  width: 50%;
  padding: 0px 5px;
  background: #7b6ae6;
  color: #fff;
  display: inline-block;
  height: 42px;
  line-height: 42px;
  border-radius: 0px 30px 30px 0px;
}

.qb_udkmrm_18102021 .udkmrm_img {
  display: none;
}

.qb_udkmrm_18102021 .udkmrm_ct_detailds>.udkmrm_service:last-child {
  margin: 0px;
}

.qb_udkmrm_18102021 .udkmrm_ct_detailds .udkmrm_service figure {
  float: left;
}

.qb_udkmrm_18102021 .udkmrm_ct_detailds .udkmrm_service .text_widget {
  display: table;
  margin: 15px 0px 0px 0px;
}

.qb_udkmrm_18102021 .udkmrm_ct_detailds .udkmrm_service .text_widget strong {
  font-size: 18px;
  text-transform: uppercase;
  color: #fff;
  font-family: 'Exo-Medium';
  display: block;
  margin: 0px 0px 40px 0px;
}

.qb_udkmrm_18102021 .udkmrm_ct_detailds .udkmrm_service .text_widget strong b {
  color: #75e575;
}

.qb_udkmrm_18102021 .udkmrm_ct_detailds .udkmrm_service .text_widget span {
  color: #fff;
  display: block;
}

.qb_udkmrm_18102021 .udkmrm_ct_detailds .udkmrm_service .text_widget i {
  color: #fff;
}

.qb_udkmrm_18102021 .row .col-sm-6 {
  width: 53%;
}

.qb_tnnb_18102021 {
  margin: 0px 0px 120px 0px;
}

.qb_tnnb_18102021 .tnnb_ct_general {
  display: flex;
  align-items: center;
}

.qb_tnnb_18102021 .tnnb_ct_general .ct_left,
.qb_tnnb_18102021 .tnnb_ct_general .ct_right {
  width: 50%;
}

.qb_tnnb_18102021 .tnnb_ct_general .tnnb_botton_line {
  background: #fff;
  box-shadow: 0px 0px 29px 0px rgba(63, 57, 202, 0.1);
  padding: 20px;
  margin: 0px 0px 15px 0px;
  cursor: pointer;
}

.qb_tnnb_18102021 .tnnb_ct_general .tnnb_botton_line .tnnb_title_box {
  display: table;
  width: 100%;
  cursor: pointer;
  position: relative;
}

.qb_tnnb_18102021 .tnnb_ct_general .tnnb_botton_line .tnnb_title {
  font-size: 20px;
  font-family: 'Exo-Medium';
  padding: 0px 0px 0px 45px;
}

.qb_tnnb_18102021 .tnnb_ct_general .tnnb_botton_line .arrdown figure,
.qb_tnnb_18102021 .tnnb_ct_general .tnnb_botton_line .arrup figure {
  top: 50%;
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
}

.qb_tnnb_18102021 .tnnb_ct_general .tnnb_botton_line .arrdown,
.qb_tnnb_18102021 .tnnb_ct_general .tnnb_botton_line .arrup {
  width: 25px;
  height: 25px;
  background: #e6f0f8;
  position: absolute;
  top: 0px;
  left: 0px;
  border-radius: 50%;
}

.qb_tnnb_18102021 .tnnb_ct_general .tnnb_botton_line .arrdown {
  z-index: 10;
}

.qb_tnnb_18102021 .tnnb_ct_general .tnnb_botton_line .arrup {
  z-index: 9;
  display: none;
}

.qb_tnnb_18102021 .tnnb_ct_general .tnnb_botton_line .expand_ver2 {
  margin: 25px 0px 0px 0px;
  padding: 0px 0px 0px 45px;
  display: none;
}

.qb_tnnb_18102021 .tnnb_ct_general .tnnb_botton_line .expand_ver2 p {
  margin: 0px;
  color: #696687;
}

.qb_tnnb_18102021 .tnnb_ct_general .ct_left {
  padding: 0px 20px 0px 0px;
}

.qb_tnnb_18102021 .tnnb_ct_general .ct_right {
  padding: 0px 0px 0px 20px;
}

.qb_tnnb_18102021 .tnnb_ct_general .ct_right figure {
  display: table;
  margin: 0px auto
}

.qb_khtt_18102021 {
  margin: 0px 0px 140px 0px;
}

.qb_khtt_18102021 .khtt_bg_18102021 {
  margin: 0px 70px;
  background: #f5f6fe;
  border-radius: 40px;
  padding: 50px 0px 50px 0px;
  min-height: 360px;
}

.qb_khtt_18102021 .khtt_ct_general {
  padding: 50px 0px 0px 0px;
}

.qb_khtt_18102021 .khtt_ct_general .httt_number {
  display: inline-block;
  width: 260px;
  height: 260px;
  position: relative;
  box-shadow: 0px 0px 29px 0px rgb(63 57 202 / 10%);
  border-radius: 50%;
  vertical-align: middle;
  margin: 0px 100px 0px 0px;
  position: absolute;
  top: 0px;
  left: 100px;
}

.qb_khtt_18102021 .khtt_ct_general .httt_number strong {
  font-size: 50px;
  line-height: 50px;
  display: block;
  font-family: 'Exo-SemiBold';
  color: #4d53e4;
  margin: 0px 0px 10px 0px;
}

.qb_khtt_18102021 .khtt_ct_general .httt_number span {
  font-size: 20px;
  color: #000;
  font-family: 'Exo-SemiBold';
}

.qb_khtt_18102021 .khtt_ct_general .httt_number .hhtt_inside {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}

.qb_khtt_18102021 .khtt_ct_general .khtt_dn {
  margin-left: auto;
}

.qb_khtt_18102021 .khtt_ct_general .khtt_dn {
  padding: 0px 0px 0px 430px;
}

.qb_khtt_18102021 .khtt_ct_general .khtt_dn ul.khtt_slider li .khtt_bg_img {
  width: 100%;
  position: relative;
  min-height: 120px;
}

.qb_khtt_18102021 .khtt_ct_general .khtt_dn ul.khtt_slider li figure {
  transition: all 0.3s;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.qb_khtt_18102021 .khtt_ct_general .khtt_dn ul.khtt_slider li:hover .khtt_defauilt_img {
  display: none;
}

.qb_khtt_18102021 .khtt_ct_general .khtt_dn ul.khtt_slider li .khtt_hover_img {
  display: none;
}

.qb_khtt_18102021 .khtt_ct_general .khtt_dn ul.khtt_slider li:hover .khtt_hover_img {
  display: block !important;
}

.qb_khtt_18102021 .container {
  position: relative;
}

.qb_khtt_18102021 .container:before {
  position: absolute;
  content: url(../images/dot-bg-1810.png);
  top: -110px;
  left: 15px;
}

.qb_khtt_18102021 .container:after {
  position: absolute;
  content: url(../images/dot-bg-1810.png);
  bottom: -250px;
  right: 15px;
}

.qb_bssdv_18102021 {
  margin: 0px 0px 75px 0px;
}

.qb_bssdv_18102021 .bssdv_ct_detailds table {
  display: table;
  width: 100%;
}

.qb_bssdv_18102021 .bssdv_ct_detailds table thead tr {}

.qb_bssdv_18102021 .bssdv_ct_detailds table thead tr th {}

.qb_bssdv_18102021 .bssdv_ct_detailds table thead tr th,
.qb_bssdv_18102021 .bssdv_ct_detailds table tbody tr td {
  text-align: center;
  border: 1px solid #dbeafc;
  width: 10%;
}

.qb_bssdv_18102021 .bssdv_ct_detailds table thead tr th {
  padding: 15px 15px;
}

.qb_bssdv_18102021 .bssdv_ct_detailds table tbody tr td {
  padding: 15px 15px;
}

.qb_bssdv_18102021 .bssdv_ct_detailds table thead tr>th:nth-child(1) {
  border: none;
  background: none;
}

.qb_bssdv_18102021 .bssdv_ct_detailds table thead tr th {
  background: #3f39ca;
}

.qb_bssdv_18102021 .bssdv_ct_detailds table thead tr th strong {
  font-size: 16px;
  color: #fff;
  display: block;
  margin: 0px 0px 20px 0px;
}

.qb_bssdv_18102021 .bssdv_ct_detailds table thead tr th i {
  font-size: 14px;
  color: #fff;
  font-weight: 400;
  display: inline-block;
  min-height: 80px;
}

.qb_bssdv_18102021 .bssdv_ct_detailds table tbody>tr:nth-child(1)>td strong {
  font-size: 20px;
  color: #4d53e4;
  font-family: 'Exo-SemiBold';
}

.qb_bssdv_18102021 .bssdv_ct_detailds table tbody>tr:nth-child(1)>td:nth-child(1) strong {
  color: #000;
  font-size: 16px;
}

.qb_bssdv_18102021 .bssdv_ct_detailds table thead tr>th:nth-child(1),
.qb_bssdv_18102021 .bssdv_ct_detailds table tbody tr>td:nth-child(1) {
  width: 20%;
  text-align: left;
}

.qb_bssdv_18102021 .bssdv_ct_detailds table tbody>tr:nth-child(2n+1) {
  background: #f3f9fe;
}

.qb_bssdv_18102021 .bssdv_ct_detailds table tbody tr.tinhnangthem>td {
  padding: 0px;
  text-align: center;
}

.qb_bssdv_18102021 .bssdv_ct_detailds table tbody .xemtinhnang {
  display: table;
  margin: 0px auto;
}

.qb_bssdv_18102021 .bssdv_ct_detailds table tbody .xemtinhnang a {
  position: relative;
  color: #4d53e4;
  padding: 7px 20px;
  border-radius: 30px;
  border: 1px solid #4d53e4;
  transition: all 0.3s;
  cursor: pointer;
  display: inline-block;
}

.qb_bssdv_18102021 .bssdv_ct_detailds table tbody .xemtinhnang a:hover {
  color: #fff;
  background: #4d53e4;
}

.qb_bssdv_18102021 .bssdv_ct_detailds table tbody .xemtinhnang a:after {
  content: "\f107";
  font: normal normal normal 14px/1 FontAwesome;
  color: #4d53e4;
  margin: 0px 0px 0px 5px;
  font-size: 20px;
  font-weight: 700;
  transition: all 0.3s;
}

.qb_bssdv_18102021 .bssdv_ct_detailds table tbody .xemtinhnang a:hover:after {
  color: #fff;
}

.qb_change_after_18102021:after {
  content: "\f106" !important;
}

.qb_bssdv_18102021 .bssdv_ct_detailds .ssdv_btn {
  color: #fff;
  padding: 5px 7px;
  border-radius: 30px;
  border: 1px solid #4d53e4;
  transition: all 0.3s;
  font-size: 13px;
  font-family: 'Exo-SemiBold';
  background: #4d53e4;
  display: block;
}

.qb_bssdv_18102021 .bssdv_ct_detailds .ssdv_btn:hover {
  color: #fff;
  background: #4d53e4;
}

.qb_design_18102021 .tg_contact_fixed_2021 ul>li:nth-child(1) a {
  background: #4d53e4;
}

.qb_design_18102021 .tg_contact_fixed_2021 ul>li:nth-child(2),
.qb_design_18102021 .tg_contact_fixed_2021 ul>li:nth-child(3),
.qb_design_18102021 .tg_contact_fixed_2021 ul>li:nth-child(4) {
  display: none;
}

.qb_dgckh_18102021 {
  background: #f5f6fe;
  padding: 80px 0px 80px 0px;
}

.qb_dgckh_18102021 .dgckh_ct_general {
  display: flex;
  align-items: center;
}

.qb_dgckh_18102021 .dgckh_ct_general .ct_left {
  position: relative;
  width: 50%;
  text-align: center;
}

.qb_dgckh_18102021 .dgckh_ct_general .ct_left figutr {
  display: table;
  margin: 0px auto
}

.qb_dgckh_18102021 .dgckh_ct_general .ct_right {
  width: 50%;
  text-align: center;
}

.qb_dgckh_18102021 .dgckh_ct_general .ct_left .dgckh_other_img figure {
  position: absolute;
  border-radius: 50%;
}

.qb_dgckh_18102021 .dgckh_ct_general .ct_left .dgckh_main_img {}

.qb_dgckh_18102021 .dgckh_ct_general .ct_left .dgckh_other_img figure img {
  border-radius: 50%;
}

.qb_dgckh_18102021 .dgckh_ct_general .ct_left .dgckh_other_img>figure:nth-child(1) {
  top: -16%;
  right: 27%;
  animation: float 2s ease-in-out infinite;
}

.qb_dgckh_18102021 .dgckh_ct_general .ct_left .dgckh_other_img>figure:nth-child(2) {
  top: -5%;
  left: 10%;
  animation: float 6s ease-in-out infinite;
}

.qb_dgckh_18102021 .dgckh_ct_general .ct_left .dgckh_other_img>figure:nth-child(3) {
  top: 35%;
  left: 30%;
  animation: float 4s ease-in-out infinite;
}

.qb_dgckh_18102021 .dgckh_ct_general .ct_left .dgckh_other_img>figure:nth-child(4) {
  bottom: 17%;
  right: 0%;
  animation: float 8s ease-in-out infinite;
}

.qb_dgckh_18102021 .dgckh_ct_general .ct_left .dgckh_other_img>figure:nth-child(5) {
  animation: float 10s ease-in-out infinite;
}

.qb_dgckh_18102021 .dgckh_ct_general .ct_left .dgckh_other_img>figure:nth-child(6) {
  bottom: -30%;
  right: 30%;
  animation: float 6s ease-in-out infinite;
}

.qb_faq_18102021 {
  background: url(../images/chtg-bg-18102021.jpg) center center no-repeat;
  background-size: cover;
  padding: 55px 0px;
}

.qb_faq_18102021 .qb_title_page {
  color: #fff;
}

.qb_faq_18102021 .faq_ct_general {
  display: flex;
  align-items: center;
}

.qb_faq_18102021 .faq_ct_general .ct_left {
  width: 33%;
  padding: 0px 12px 0px 0px;
}

.qb_faq_18102021 .faq_ct_general .ct_right {
  width: 67%;
  padding: 0px 0px 0px 12px;
}

.qb_faq_18102021 .faq_botton_line {
  background: rgb(0 0 0 / 10%);
  margin: 0px 0px 10px 0px;
  padding: 25px 40px 25px 25px;
  position: relative;
}

.qb_faq_18102021 .faq_botton_line .textwidget {
  display: table;
  width: 100%;
  cursor: pointer;
}

.qb_faq_18102021 .faq_botton_line .textwidget p {
  margin: 0px;
  font-size: 18px;
  line-height: 26px;
  color: #fff;
}

.qb_faq_18102021 .faq_botton_line .textwidget .arrdown,
.qb_faq_18102021 .faq_botton_line .textwidget .arrup {
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translate(-50%, -50%);
}

.qb_faq_18102021 .faq_botton_line .textwidget .arrdown i,
.qb_faq_18102021 .faq_botton_line .textwidget .arrup i {
  font-size: 20px;
  text-align: center;
  line-height: 22px;
  color: #fff;
}

.qb_faq_18102021 .faq_botton_line .textwidget p i {
  margin: 0px 10px 0px 0px;
}

.qb_faq_18102021 .expand {
  padding: 15px 20px;
  display: none;
  background: rgb(0 0 0 / 10%);
  margin: 20px 0px 0px 0px;
}

.qb_faq_18102021 .expand p {
  font-size: 16px;
  line-height: 24px;
  margin: 0px;
  color: #fff;
  font-style: italic;
}

.qb_faq_18102021 .expand p a {
  color: yellow;
}

.qb_dgckh_18102021 .dgckh_ct_general .ct_right .slick-slide img {
  display: initial;
}

.tg_countdown_idx {
  display: table;
  margin: 0px auto;
}

.tg_countdown_idx ul {
  display: flex;
  align-items: center;
  background: #d7def3;
  padding: 20px 25px;
  border-radius: 5px;
}

.tg_countdown_idx ul li span {
  margin: 0px 30px 0px 0px;
  display: inline-block;
  vertical-align: middle;
  color: #000;
}

.tg_countdown_idx ul>li:nth-child(1) span {
  font-size: 20px;
  font-family: 'Exo-SemiBold';
  color: #442416;
}

.tg_countdown_idx ul>li:last-child span {
  margin: 0px;
}

.tg_countdown_idx ul li strong {
  width: 54px;
  height: 54px;
  display: inline-block;
  text-align: center;
  font-size: 26px;
  color: #fff;
  background: #2e38c1;
  line-height: 54px;
  border-radius: 5px;
  margin: 0px 8px 0px 0px;
  vertical-align: middle;
}

.tab-content {
  display: none;
  padding: 0px;
}

.tab-content.current {
  display: inherit;
}

.qb_tnnb_18102021 .tnnb_ct_general .ct_right .item_list_tfg figure {
  animation: mover 1s infinite alternate;
}

.qb_htn_18102021 {
  padding: 45px 0px;
  position: relative;
}

.qb_htn_18102021:before {
  content: "";
  z-index: -1;
  position: absolute;
  background: url(../images/bg-tn-box-18102021.png) center center no-repeat;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background-size: cover;
}

.qb_htn_18102021 .qb_title_page {
  font-family: 'Exo-Regular';
  color: #fff;
  font-size: 24px;
  line-height: 36px;
  margin: 0px 0px 40px 0px;
}

.qb_htn_18102021 .htn_btn {
  display: flex;
  justify-content: center;
}

.qb_htn_18102021 .htn_btn a {
  display: inline-block;
  color: #fff;
  font-family: 'Exo-Medium';
  text-transform: uppercase;
  background: #4d53e4;
  border-radius: 30px;
  max-width: 200px;
  width: 100%;
  height: 47px;
  line-height: 47px;
  text-align: center;
}

.qb_htn_18102021 .htn_btn .htn_dkn_btn {
  margin: 0px 8px 0px 0px;
}

.qb_htn_18102021 .htn_btn .htn_tv_btn {
  margin: 0px 0px 0px 8px;
}

.qb_design_18102021 .popup label {
  font-family: Exo-Regular;
}

.qb_design_18102021 .popup button[type*="submit"] {
  background: #4d53e4;
  font-family: 'Exo-Medium';
  border-radius: 50px;
}

.qb_design_18102021 .popup button[type*="submit"]:hover {
  background: #4d53e4;
}

.qb_design_18102021 .content_popup h1 {
  background: #4d53e4;
}

.qb_design_18102021 .popup .content_popup {
  margin: 200px auto 0px auto;
}

.mid_november_noti{max-width: 720px;width: 100%;}
.mid_november_noti .row{
  margin: 0px -3px;
}
.mid_november_noti .row .col-sm-4{
  padding: 0px 3px;
}
.mid_november_noti .mid_november_title{padding: 12px 15px 12px 15px;background: linear-gradient(to right, #17d6b5, #9cee8e);border-radius: 5px;text-align: center;}
.mid_november_noti .mid_november_title i{margin: 0px;font-size: 18px;color: #000;font-family: 'Exo-SemiBold';}
.mid_november_noti .mid_november_title i strong{

}
.mid_november_noti .mid_november_code{padding: 10px 20px;background: rgb(0 0 0 / 30%);border-radius: 0px 0px 5px 5px;display: flex;align-items: center;text-align: center;}
.mid_november_noti .mid_november_code span{font-size: 20px;color: #75e575;width: 40%;}
.mid_november_noti .mid_november_code a{
  width: 60%;
  font-size: 16px;
  color: #fff;
  font-family: 'Exo-Medium';
  display: inline-block;
  background: #4e46ce;
  padding: 6px 0px;
  border-radius: 40px;
}
/*END CSS CONTENT*/


/*CSS POPUP*/

.popup {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
  background: rgba(0, 0, 0, 0.7);
  font-size: 15px;
  display: none;
}

.popup .content_popup {
  position: relative;
  margin: 100px auto 0px auto;
  z-index: 9;
  width: 80%;
  text-align: center;
  transition: all 0.4s linear;
  -o-transition: all 0.4s linear;
  -ms-transition: all 0.4s linear;
  -moz-transition: all 0.4s linear;
  -webkit-transition: all 0.4s linear;
  background: #fff;
  padding: 0px 0px 30px 0px;
  max-width: 600px;
  width: 100%;
  border-radius: 5px;
  animation-name: animatetop;
  animation-duration: 0.4s;
}

.content_popup .title_popup {
  font-size: 22px;
  text-transform: uppercase;
  background: #1c3695;
  padding: 12px 0px 10px 0px;
  color: #fff;
  border-radius: 5px 5px 0px 0px;
  margin: 0px;
}

.commit_popup {
  background: #ffe6e6;
  border: dashed 1px #ffa7a7;
  padding: 15px;
  text-align: center;
  margin: 15px;
  display: none;
}

.popup .list_group {
  padding: 0px 15px;
}

.popup .form-group {
  margin: 15px 0px 0px 0px;
}

.popup label {
  display: block;
  max-width: 100%;
  margin-bottom: 5px;
  font-weight: 700;
  text-align: left;
  font-family: 'muli-bold';
}

.popup .form-control {
  display: block;
  width: 100%;
  height: 34px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
  box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.mabaove {
  display: table;
  width: 100%;
}

.mabaove input[type="text"] {
  float: left;
  width: initial;
  min-width: 185px;
  line-height: 10px;
  height: 30px;
  margin: 5px 10px 0px 0px;
}

.mabaove .img_mabv {
  float: left;
}

.img_mabv img {
  border: solid 1px #ccc;
  border-radius: 5px;
}

.mabaove a.refresh {
  float: left;
  margin: 5px 0px 0px 20px;
}

.popup button[type*="submit"] {
  color: #fff;
  background-color: #1c3695;
  border: none;
  border-radius: 30px;
  padding: 13px 30px;
  font-size: 16px;
  margin: 20px 0px 0px 0px;
  cursor: pointer;
  font-family: 'muli-bold';
}

.popup .close_popup {
  font-size: 14px;
  cursor: pointer;
  color: #fff;
  /* background: #ddba76; */
  padding: 7px 15px;
  text-transform: uppercase;
  display: table;
  margin: 0 auto;
  clear: both;
  position: absolute;
  top: 5px;
  right: 0px;
  font-size: 20px;
}
.qb_design_18102021  .content_popup h2{
  background: #4d53e4;
}

/*END CSS POPUP*/


/*KEY FRAMES*/

@keyframes float {
  0% {
    box-shadow: 0 5px 15px 0px rgba(0, 0, 0, 0.6);
    transform: translatey(0px);
  }
  50% {
    box-shadow: 0 25px 15px 0px rgba(0, 0, 0, 0.2);
    transform: translatey(-20px);
  }
  100% {
    box-shadow: 0 5px 15px 0px rgba(0, 0, 0, 0.6);
    transform: translatey(0px);
  }
}

@-webkit-keyframes mover {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-10px);
  }
}

@keyframes mover {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-10px);
  }
}


/*END KEY FRAMES*/


/* BUTTON SLIDE */

.slick-slider {
  margin: 0px !important;
}

.qb_dgckh_18102021 .slick-prev:before {
  content: url(../images/arrow-left-18102021.png) !important;
  width: 50px;
  height: 38px;
  background-image: initial;
  background: transparent;
  border-radius: 5px;
  border: 1px solid transparent;
}

.qb_dgckh_18102021 .slick-next:before {
  content: url(../images/arrow-right-18102021.png) !important;
  width: 50px;
  height: 38px;
  background-image: initial;
  background: transparent;
  border-radius: 5px;
  border: 1px solid transparent;
}

.qb_dgckh_18102021 .slick-prev {
  left: 110px !important;
  top: 50%;
  margin-top: -30px;
  width: 50px;
  height: 30px;
  display: initial !important;
}

.qb_dgckh_18102021 .slick-next {
  right: 110px !important;
  top: 50%;
  margin-top: -30px;
  width: 50px;
  height: 30px;
  display: initial !important;
}

.qb_dgckh_18102021 .slick-prev:hover::before,
.qb_dgckh_18102021 .slick-next:hover::before {
  background: #fff !important;
  border: 1px solid #b9bdec;
  border-radius: 5px;
}

.slick-dots {
  display: flex;
  justify-content: center;
  margin: 0;
  padding: 0px;
  list-style-type: none;
  bottom: 25px;
}

.slick-dots li {
  margin: 0px 3px;
  width: initial;
  height: initial;
}

.slick-dots button {
  display: block;
  width: 1rem;
  height: 1rem;
  padding: 0;
  border: none;
  border-radius: 50%;
  background-color: blue;
  text-indent: -9999px;
  width: 20px !important;
  height: 4px !important;
  padding: 0px !important;
  background: #fff !important;
}

.slick-dots li.slick-active button {
  background-color: #38c1cb !important;
  width: 35px !important;
}
.tg_only_month_nsx {
  display: table;
  width: 100%;
}
.tg_only_month_nsx p {
  float: left;
}
.tg_only_month_nsx>p:nth-child(1) {
  font-size: 20px;
  line-height: 28px;
  color: #75e575;
  font-style: italic;
  background: #251171;
  border-radius: 5px 0px 0px 5px;
  padding: 5px 20px;
  margin: 0px;
}
.tg_only_month_nsx>p:nth-child(2) {
  font-size: 20px;
  line-height: 28px;
  margin: 0px;
  color: #000;
  font-style: italic;
  padding: 5px 20px;
  background-image: linear-gradient(to right, #17d6b5, #9cee8e);
  border-radius: 0px 5px 5px 0px;
}


/*CSS RESPONSIVE*/
@media (min-width:1025px) and (max-width:1800px){
  .qb_top_page_18102021 .bottom_header .bottom_header_ct .bt_ht{
    position: relative;
    left: 40px;
  }
  .qb_udkmrm_18102021 .udkmrm_ct_detailds{
    margin: 200px 0px 0px 0px;
  }
  .qb_udkmrm_18102021:before{
    top:90px;
  }
   .qb_udkmrm_18102021 .udkmrm_ct_detailds .udkmrm_service.udk_combo_1810 .text_widget b,
  .qb_udkmrm_18102021 .udkmrm_ct_detailds .udkmrm_service .text_widget strong{

  }
  .qb_udkmrm_18102021 .udkmrm_ct_detailds .udk_combo_1810,
  .qb_udkmrm_18102021 .udkmrm_ct_detailds .udkmrm_service{
  padding: 30px 30px 10px 30px;
  }
  .qb_udkmrm_18102021 .udkmrm_ct_detailds .udkmrm_service figure{
    max-width: 150px;
  }
  .qb_udkmrm_18102021:after{
  width: 50%;
  background-size: contain;
  bottom: -500px;
  left: initial;
  }
}
@media (min-width:1025px) and (max-width:1600px) {
  .qb_top_page_18102021 .bottom_header .bottom_header_ct .bt_ht strong {
    font-size: 17px;
  }
  .qb_top_page_18102021 {}
  .qb_top_page_18102021 .bottom_header .bottom_header_ct .bottom_hd_btn {
    margin: 0px 0px 30px 0px;
  }
  .qb_top_page_18102021 .bottom_header .bottom_header_ct .text_widget .bottom_hd_ct_detailds {
    margin: 0px 0px 30px 0px;
  }
  .qb_top_page_18102021 .qb_title_box {
    margin: 0px 0px 30px 0px;
  }
  .qb_top_page_18102021:after {
    height: 70%;
    background-size: contain;
    top: 150px;
    right: 0px;
    width: 70%;
  } 
}
@media (max-width: 1600px){
    .qb_bssdv_18102021 .bssdv_ct_detailds .ssdv_btn {
    display: inline-block;
  }
    .qb_bssdv_18102021 .bssdv_ct_detailds table thead tr>th:nth-child(1),
  .qb_bssdv_18102021 .bssdv_ct_detailds table tbody tr>td:nth-child(1) {
    min-width: 230px;
  }
      .qb_bssdv_18102021 .bssdv_ct_detailds table tbody tr td{
    min-width: 130px;
  }
}
@media (max-width:1200px){
    .qb_bssdv_18102021 .bssdv_ct_detailds {
    display: block;
    overflow: auto;
  }
}
@media (max-width: 1024px) {
    .mid_november_noti .row>.col-sm-4:last-child .mid_november_detailds{
      margin:0px;
    }
  .mid_november_noti .mid_november_detailds{
    margin:0px 0px 20px 0px;
  }
  .qb_udkmrm_18102021 .udkmrm_ct_detailds .udkmrm_service.udk_combo_1810 .text_widget p{
    margin: 5px 0px 10px 0px;
  }
  .qb_endow{
    margin:0px auto;
  }
  .qb_top_page_18102021:after {
    display: none;
  }
  .qb_bssdv_18102021 .bssdv_ct_detailds table thead tr th {
    min-width: 100px;
  }
  .qb_udkmrm_18102021 .qb_title_page {
    color: #fff;
  }
  .qb_top_page_18102021:before,
  .qb_udkmrm_18102021:before {
    content: "";
    background: url(../images/bg_sm.jpg) center center no-repeat;
    width: 100%;
    height: 100%;
    background-size: cover;
  }
  .qb_faq_18102021 .faq_botton_line .textwidget .arrdown,
  .qb_faq_18102021 .faq_botton_line .textwidget .arrup {
    right: 15px;
  }
  .qb_faq_18102021 .faq_botton_line .textwidget p {
    font-size: 16px;
  }
  .qb_faq_18102021 .faq_botton_line {}
  .qb_tnnb_18102021 .tnnb_ct_general .tnnb_botton_line .expand_ver2 {
    margin: 10px 0px 0px 0px;
  }
  .qb_tnnb_18102021 .tnnb_ct_general .ct_left {
    margin: 0px 0px 20px 0px;
  }
  .qb_faq_18102021 .faq_ct_general .ct_left figure {
    animation: mover 1s infinite alternate;
    margin: 0px auto 20px auto;
    display: table;
  }
  .qb_faq_18102021 .faq_ct_general .ct_left,
  .qb_faq_18102021 .faq_ct_general .ct_right {
    width: 100%;
  }
  .qb_faq_18102021 .faq_ct_general {
    flex-direction: column;
  }
  .qb_faq_18102021 {
    padding: 20px 0px;
  }
  .qb_htn_18102021 .htn_btn a {
    height: 40px;
    line-height: 40px;
  }
  .qb_design_18102021 .qb_title_page p {
    display: none;
  }
  .qb_htn_18102021 {
    padding: 20px 0px;
  }
  .qb_dgckh_18102021 .slick-prev {
    left: -20px !important;
  }
  .qb_dgckh_18102021 .slick-next {
    right: -20px !important;
  }
  .qb_dgckh_18102021 .dgckh_ct_general .ct_left .dgckh_other_img>figure:nth-child(1) {
    right: 0%;
  }
  .qb_dgckh_18102021 .dgckh_ct_general .ct_left,
  .qb_dgckh_18102021 .dgckh_ct_general .ct_right {
    width: 100%;
  }
  .qb_dgckh_18102021 .dgckh_ct_general .ct_left {
    margin: 60px 0px 100px 0px;
  }
  .qb_dgckh_18102021 .dgckh_ct_general {
    flex-direction: column;
  }
  .qb_dgckh_18102021 {
    padding: 20px 0px;
  }
  .qb_bssdv_18102021 .bssdv_ct_detailds table .tinhnangthem table tbody tr>td:nth-child(1) {
    width: 20%;
  }
  .qb_bssdv_18102021 .bssdv_ct_detailds table tbody>tr:nth-child(1) td {
    padding: 10px 10px;
  }
  .qb_bssdv_18102021 .bssdv_ct_detailds table tbody tr td {
    padding: 5px 5px;
  }
  .qb_bssdv_18102021 {
    margin: 30px 0px 20px 0px;
  }
  .qb_khtt_18102021 .khtt_ct_general .httt_number {
    width: 200px;
    height: 200px;
  }
  .qb_khtt_18102021 .khtt_ct_general .httt_number span {
    font-size: 16px;
  }
  .qb_khtt_18102021 .khtt_ct_general .httt_number strong {
    font-size: 30px;
    line-height: 38px;
    margin: 0px;
  }
  .qb_khtt_18102021 .khtt_ct_general {
    padding: 0px;
  }
  .qb_khtt_18102021 {
    margin: 0px 0px 20px 0px;
  }
  .qb_khtt_18102021 .container:before,
  .qb_khtt_18102021 .container:after {
    display: none;
  }
  .qb_khtt_18102021 .khtt_bg_18102021 {
    padding: 20px 0px 0px 0px;
    margin: 0px;
  }
  .qb_tnnb_18102021 .tnnb_ct_general .tnnb_botton_line .tnnb_title {
    font-size: 16px;
    display: table;
  }
  .qb_tnnb_18102021 .tnnb_ct_general {
    flex-direction: column;
  }
  .qb_tnnb_18102021 .tnnb_ct_general .ct_left,
  .qb_tnnb_18102021 .tnnb_ct_general .ct_right {
    width: 100%;
    padding: 0px;
  }
  .qb_tnnb_18102021 {
    margin: 20px 0px;
  }
  .qb_udkmrm_18102021:after {
    content: "";
    position: relative;
    bottom: initial;
    left: initial;
  }
  .qb_udkmrm_18102021 .udkmrm_ct_detailds .udkmrm_service .text_widget strong {
    font-size: 15px;
    display: table;
    margin: 0px auto 10px auto;
    text-align: center;
  }
  .qb_udkmrm_18102021 .udkmrm_ct_detailds .udkmrm_service .text_widget {
    margin: 0px;
    width: 100%;
  }
  .qb_udkmrm_18102021 .udkmrm_ct_detailds .udkmrm_service figure {
    float: none;
    display: table;
    margin: 0px auto;
    max-width: 150px;
    width: 100%;
  }
  .qb_udkmrm_18102021 .udkmrm_ct_detailds .udkmrm_service {
    padding: 20px;
    margin: 0px 0px 20px 0px;
  }
  .qb_udkmrm_18102021 .udkmrm_ct_detailds {
    margin: 20px 0px 20px 0px;
  }
  .tg_countdown_idx ul li span {
    margin: 0px 10px 0px 0px;
  }
  .tg_countdown_idx ul li strong {
    width: 30px;
    height: 30px;
    font-size: 13px;
    line-height: 30px;
  }
  .tg_countdown_idx ul>li:nth-child(1) span {
    font-size: 13px;
    text-align: center;
  }
  .tg_countdown_idx ul {
    padding: 10px 15px;
    text-align: center;
  }
  .qb_udkmrm_18102021 {
    margin: 0px;
    padding: 20px 0px 0px 0px;
  }
  .qb_bgsp_18102021 .bgsp_ct_detailds .bgsp_title {
    padding: 20px;
  }
  .qb_bgsp_18102021 .bgsp_ct_detailds .bgsp_tskt {
    padding: 20px;
  }
  .qb_bgsp_18102021 .bgsp_ct_detailds {
    margin: 0px 0px 20px 0px;
  }
  .qb_bgsp_18102021 .bgsp_ct_detailds .bgsp_tskt .bgsb_dkn_btn {
    margin: 20px 0px;
    line-height: 40px;
  }
  .qb_bgsp_18102021 .bgsp_ct_detailds .bgsp_price strong {
    font-size: 25px;
  }
  .qb_bgsp_18102021 .bgsp_ct_detailds .bgsp_price {
    font-size: 13px;
    padding: 10px 0px;
  }
  .qb_bgsp_18102021 .bgsp_ct_detailds .bgsp_tskt ul li {
    font-size: 13px;
  }
  .qb_bgsp_18102021 {
    padding: 20px 0px 0px 0px;
  }
  .qb_top_page_18102021 {
    margin: 0px 0px 20px 0px;
  }
  .qb_top_page_18102021 .bottom_header .bottom_header_ct .text_widget figure {
    display: table;
    animation: mover 1s infinite alternate;
    margin: 0px auto;
  }
  .qb_udkmrm_18102021 .udkmrm_img {
    animation: mover 1s infinite alternate;
    display: table;
    margin: 0px auto 20px auto;
  }
  .qb_top_page_18102021 .bottom_header .bottom_header_ct .wrap_figure {
    margin: 0px;
    width: 100%;
    order: 2;
  }
  .qb_top_page_18102021 .bottom_header .bottom_header_ct .bt_ht strong {
    font-size: 13px;
    display: initial;
    vertical-align: initial;
  }
  .qb_top_page_18102021 .bottom_header .bottom_header_ct .bt_ht img {
    display: initial;
    vertical-align: initial;
    max-width: 30px;
  }
  .qb_top_page_18102021 .bottom_header .bottom_header_ct .bt_ht {
    padding: 10px 15px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .qb_top_page_18102021 .bottom_header .bottom_header_ct .bottom_hd_btn .bt_tv_btn {
    padding: 5px 30px;
    font-size: 13px;
  }
  .qb_top_page_18102021 .bottom_header .bottom_header_ct .bottom_hd_btn {
    margin: 0px auto 20px auto;
  }
  .qb_top_page_18102021 .bottom_header .bottom_header_ct .bottom_hd_btn .bt_dkn_btn {
    padding: 5px 8px !important;
    font-size: 13px;
    margin: 0px 10px !important;
  }
  .qb_top_page_18102021 .bottom_header .bottom_header_ct .wrap_figure:before {
    position: relative;
    top: initial;
    right: initial;
    content: "";
  }
  .qb_top_page_18102021 .bottom_header .bottom_header_ct .text_widget .bottom_hd_ct_detailds ul li:before {
    width: 15px;
    height: 13px;
    background-size: contain;
    top: 5px;
  }
  .qb_top_page_18102021 .bottom_header .bottom_header_ct .text_widget .bottom_hd_ct_detailds ul li {
    font-size: 13px;
    line-height: 24px;
    padding: 0px 0px 0px 25px;
  }
  .qb_top_page_18102021 .bottom_header .bottom_header_ct .text_widget .bottom_hd_ct_detailds {
    margin: 0px 0px 20px 0px;
  }
  .qb_top_page_18102021 .qb_title_box {
    margin: 0px 0px 20px 0px;
  }
  .qb_top_page_18102021 .qb_title_box i {
    font-size: 16px;
  }
  .qb_top_page_18102021 .bottom_header .bottom_header_ct .text_widget {
    width: 100%;
    order: 1;
    margin: 0px 0px 20px 0px;
  }
  .qb_top_page_18102021 .bottom_header .bottom_header_ct {
    flex-direction: column;
    /* align-items: initial; */
  }
  .qb_top_page_18102021 .top_header {
    padding: 15px 0px;
    margin: 0px 0px 20px 0px;
  }
  .logo_header_18102021 figure {
    max-width: 200px;
  }
  .qb_udkmrm_18102021 .row .col-sm-offset-6 {
    margin: 0px;
  }
  .qb_udkmrm_18102021 .row .col-sm-6 {
    width: 100%;
  }
  html {
    overflow-x: hidden;
  }
  body.qb_design_18102021 {
    font-size: 13px;
    overflow-x: initial;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  .qb_design_18102021 .qb_title_page {
    font-size: 16px;
    margin: 0px 0px 20px 0px;
    line-height: 24px;
  }
  .qb_bgsp_18102021 .row .col-sm-3 {
    width: 50%;
  }
  .qb_bgsp_18102021 .row>.col-sm-3:nth-child(2n+1) {
    clear: both;
  }
  .qb_khtt_18102021 .khtt_bg_18102021 {
    min-height: 240px;
  }
  .qb_khtt_18102021 .khtt_ct_general .khtt_dn {
    padding: 40px 0px 0px 280px;
  }
  .qb_udkmrm_18102021 .udkmrm_ct_detailds .udkmrm_service .text_widget {
    min-height: 85px;
  }
  .qb_top_page_18102021 .top_header .menu_header_18102021 ul li {
    margin: 0px 10px;
  }
}

@media (max-width: 767px) {
  .qb_top_page_18102021 .bottom_header .bottom_header_ct .bottom_hd_btn {
    display: table;
  }
  .qb_bgsp_18102021 .bgsp_ct_detailds .bgsp_title i {
    min-height: initial;
  }
  .qb_design_18102021 .qb_title_page {
    font-size: 16px;
    margin: 0px 0px 20px 0px;
    line-height: 24px;
  }
  .qb_khtt_18102021 .khtt_ct_general .khtt_dn {
    padding: 20px 0px 0px 0px;
  }
  .qb_khtt_18102021 .khtt_ct_general .httt_number {
    width: 200px;
    height: 200px;
    position: relative;
    display: table;
    margin: 0px auto;
    top: initial;
    left: initial;
  }
  .qb_design_18102021 .icon_mobile_click {
    display: block;
    top: 25px;
  }
  .qb_top_page_18102021 .top_header .menu_header_18102021 {
    display: none;
  }
}

@media (min-width: 480px) and (max-width: 767px) {}


/*END CSS RESPONSIVE*/